Error

two or more packages specified (libjitsi-jni libsane-extras)